apiVersion: v1
kind: Service
metadata:
  name: hello
  namespace: {{ .Values.zone.name }}
spec:
  selector:
    application: hello
  ports:
  - name: hyperdaq
    protocol: TCP
    port: {{ .Values.zone.network.hyperdaqport }}
    targetPort: {{ .Values.zone.network.hyperdaqport }}
  type: ClusterIP


